{% include 'head.twig' %}
{#{% include 'partials/header.twig' %}#}

    <section id="error" class="container">
        <h1>403, Access is denied!</h1>
        <p>You do not have permissions to access this page! </p>
        <p>Please, back to the homepage! </p>
        <a class="btn btn-success" href="news">GO BACK TO THE HOMEPAGE</a>
    </section><!--/#error-->

{#{% include 'partials/footer.twig' %}#}

